Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Aug 2026 11:41:04 +0300

Saue Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/01137 
aadressile Harju maakond, Saue vald, Turba alevik, 11166 Turba-Lehetu tee L3 
// Limonaadi haljasala (sidetrass pinnases) ja soovib teie kooskõlastust 
taotlusele.

Kooskõlastuse kutse põhjus: Sidetrassi kasutusteatis

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27993965>  (menetlus nr: 
532945), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 10.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.